/* ######### CSS for PHP Photo Album itself ######### */

.albumnavlinks{ /*CSS for DIV containing the navigational links*/
}

.albumnavlinks a{ /*CSS for each navigational link*/
font-family: Arial;
margin-right: 5px;
padding: 1px 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #000000;
font-weight: bold;
}


.albumnavlinks a:hover, .albumnavlinks a.current{ /*CSS for currently selected navigational link*/
border: 1px solid #000000;
background-color: black;
}

